[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=Driver Booster PRO FoxxApp
AppID=DriverBoosterPROPortable
Publisher=IObit & FoxxApp
Homepage=https://portableappz.ru/28-iobit-driver-booster-pro-portable-foxxapp.html
Donate=iobit.com/en/driver-booster-pro.php
Category=Utilities
Description=Driver Booster Pro Portable is a device driver manager.
Language=Multilingual

[Team]
Developer=FoxxApp PortableAppZ

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true
; EULAVersion=1

[Version]
PackageVersion=6.1.0.139
DisplayVersion=6.1.0.139

[Control]
Icons=1
Start=DriverBoosterPROPortable.exe
